Bug 1204071 - EAP 6.4.0.GA Release Notes contain Documentation BZs
Summary: EAP 6.4.0.GA Release Notes contain Documentation BZs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR2
: EAP 6.4.0
Assignee: Russell Dickenson
QA Contact: Nikoleta Hlavickova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 10:38 UTC by Nikoleta Hlavickova
Modified: 2015-04-17 05:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 23033, 6.4.0 Release Notes-6.4-1 Build Date: 17-03-2015 12:23:47 Topic ID: 42520-746728 [Latest]
Last Closed: 2015-04-17 05:57:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Hlavickova 2015-03-20 10:38:38 UTC
Title: Known Issues

Describe the issue:
There must not be documentation bugs in Release Notes. In EAP 6.4.0.GA RN there is one Documentation known issue:

BZ#1026813 - [Doc Bug Fix] Describe implementation details of behaviour of servlet startup init method with exception

Suggestions for improvement:
Remove the documentation bug from RN

Additional information:
This bug was not included in EAP 6.4.0.Beta RN or EAP 6.3.0.GA RN.

Comment 3 Nikoleta Hlavickova 2015-04-13 07:00:58 UTC
Verified in revision 6.4.0-12


Note You need to log in before you can comment on or make changes to this bug.